#
#
#	  Name: file.mk
#		make include file for "File" for La Casita
#
#

#SC_VRM		=	file-3.41
#SC_VRM		=	file-4.03
#SC_VRM		=	file-4.06
SC_VRM		=	file-4.12

#SC_URL		=	http://ftp.gnu.org/pub/gnu/file/file-3.41.tar.gz
#SC_URL		=	http://ftp.gnu.org/gnu/file/file-3.41.tar.gz
#SC_URL		=	ftp://ftp.astron.com/pub/file/file-4.06.tar.gz
#SC_URL		=	ftp://ftp.astron.com/pub/file/$(SC_VRM).tar.gz
#ftp://ftp.gw.com/mirrors/pub/unix/file/file-4.06.tar.gz
SC_URL = http://ftp.fredan.org/pub/gentoo.org/distfiles/$(SC_VRM).tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls \
				--enable-static --disable-shared
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/file


# http://freshmeat.net/projects/file/
